Difference between revisions of "ArmA: Armed Assault: Update Guide"

From Bohemia Interactive Community
Jump to navigation Jump to search
m
m (German, Russian, Czech or Polish Boxed DVD ArmA: Armed Assault or online download v. 1.0, 1.01, 1.02 and 1.04)
Line 21: Line 21:
 
=====German, Russian, Czech or Polish Boxed DVD ArmA: Armed Assault or online download  v. 1.0, 1.01, 1.02 and 1.04=====
 
=====German, Russian, Czech or Polish Boxed DVD ArmA: Armed Assault or online download  v. 1.0, 1.01, 1.02 and 1.04=====
  
* Download and install International 1.05 update  
+
* Download and install [http://www.armedassault.com/dwnl_update.html#int105 International 1.05 update]
 
* When updated to version 1.05, download and install International 1.08 update
 
* When updated to version 1.05, download and install International 1.08 update
 
* When updated to version 1.08, download and install International 1.14 update
 
* When updated to version 1.08, download and install International 1.14 update

Revision as of 08:08, 25 May 2008

Do you need help to find the proper update for your game version?

You only need to know which game version you have bought and which update did you installed previously. If not sure, reinstall your game and then apply all updates in right order depending on the original game version you have:


What version do you have?

Boxed ARMA: GOLD edition or ARMA Online Download (version 1.08)
  • Download and install International 1.14 update only
US version ArmA: Combat Operations by Atari, box and download (Version 1.06)
  • Download and install US 1.08 update
  • When updated to version 1.08, download and install International 1.14 update


European boxed DVD ArmA: Armed Assault by 505 Games (Version 1.04)
  • Download and install Euro 1.05 update
  • When updated to version 1.05, download and install International 1.08 update
  • When updated to version 1.08, Download and install International 1.14 update
German, Russian, Czech or Polish Boxed DVD ArmA: Armed Assault or online download v. 1.0, 1.01, 1.02 and 1.04
  • Download and install International 1.05 update
  • When updated to version 1.05, download and install International 1.08 update
  • When updated to version 1.08, download and install International 1.14 update